## org.metaabm
Interface SStyle3D

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, IID, org.eclipse.emf.common.notify.Notifier, SActable, SAttributed, SImplemented, SNamed, SStyle

All Known Implementing Classes:
  SStyle3DImpl

    public interface SStyle3D

extends SStyle

Method Summary

Methods inherited from interface org.metaabm.SStyle
`getAgent, setAgent`

Methods inherited from interface org.metaabm.SActable
`getRootActivity, setRootActivity`

Methods inherited from interface org.metaabm.SAttributed
`findAttribute, getAttributes, isReachable`

Methods inherited from interface org.metaabm.SNamed
`getDescription, getPluralLabel, references, setDescription, setPluralLabel`

Methods inherited from interface org.metaabm.IID
`getID, getLabel, setID, setLabel`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`

Methods inherited from interface org.metaabm.SImplemented
`getImplementation, getParent, setImplementation`